#include <touchgfx/hal/Types.hpp>

FONT_LOCATION_FLASH_PRAGMA
KEEP extern const uint8_t unicodes_Asap_Bold_otf_15_4bpp[] FONT_LOCATION_FLASH_ATTRIBUTE =
{
    // Unicode: [0x002F, slash]
    0x00, 0x00, 0xE1, 0x0B, 0x00, 0x70, 0x6F, 0x00, 0x00, 0xFD, 0x01, 0x00, 0xF3, 0x0A, 0x00, 0xA0,
    0x3F, 0x00, 0x00, 0xDF, 0x00, 0x00, 0xF6, 0x07, 0x00, 0xC0, 0x1F, 0x00, 0x30, 0xAF, 0x00, 0x00,
    0xF9, 0x04, 0x00, 0xF0, 0x0D, 0x00, 0x40, 0x6F, 0x00, 0x00,
    // Unicode: [0x0030, zero]
    0x00, 0xE8, 0x8E, 0x00, 0x90, 0xEF, 0xFE, 0x09, 0xF1, 0x2F, 0xF2, 0x1F, 0xF5, 0x0F, 0xE0, 0x5F,
    0xF7, 0x0D, 0xD0, 0x7F, 0xF8, 0x0B, 0xB0, 0x8F, 0xF7, 0x0D, 0xD0, 0x7F, 0xF5, 0x0F, 0xE0, 0x5F,
    0xF1, 0x2F, 0xF2, 0x1F, 0x90, 0xFF, 0xFF, 0x09, 0x00, 0xE8, 0x8E, 0x00,
    // Unicode: [0x0031, one]
    0x61, 0xC9, 0x3E, 0x00, 0xF6, 0xFF, 0x4F, 0x00, 0x61, 0xF4, 0x4F, 0x00, 0x00, 0xE0, 0x4F, 0x00,
    0x00, 0xE0, 0x4F, 0x00, 0x00, 0xE0, 0x4F, 0x00, 0x00, 0xE0, 0x4F, 0x00, 0x00, 0xE0, 0x4F, 0x00,
    0x00, 0xE0, 0x4F, 0x00, 0xC3, 0xFC, 0xDF, 0x3C, 0xF4, 0xFF, 0xFF, 0x4F,
    // Unicode: [0x0032, two]
    0x60, 0xEC, 0x9E, 0x01, 0xF0, 0xDF, 0xFF, 0x0B, 0x40, 0x01, 0xF4, 0x1F, 0x00, 0x00, 0xF3, 0x1F,
    0x00, 0x00, 0xFA, 0x0D, 0x00, 0x60, 0xFF, 0x04, 0x00, 0xF3, 0x8F, 0x00, 0x10, 0xFE, 0x0C, 0x00,
    0xB0, 0xEF, 0x01, 0x00, 0xF6, 0xEF, 0xCC, 0x2C, 0xF5, 0xFF, 0xFF, 0x4F,
    // Unicode: [0x0033, three]
    0x90, 0xFD, 0x9E, 0x00, 0xF0, 0xDE, 0xFF, 0x08, 0x10, 0x00, 0xF9, 0x0C, 0x00, 0x00, 0xFA, 0x09,
    0x00, 0xE7, 0xCF, 0x01, 0x00, 0xF9, 0xFF, 0x05, 0x00, 0x00, 0xF8, 0x0F, 0x00, 0x00, 0xF1, 0x2F,
    0x40, 0x00, 0xF5, 0x0F, 0xF5, 0xDF, 0xFF, 0x0A, 0x91, 0xFD, 0x9E, 0x00,
    // Unicode: [0x0034, four]
    0x00, 0x00, 0xF7, 0x0C, 0x00, 0x20, 0xFF, 0x0E, 0x00, 0xC0, 0xFF, 0x0E, 0x00, 0xF6, 0xFD, 0x0E,
    0x20, 0xEF, 0xF6, 0x0E, 0xB0, 0x4F, 0xF5, 0x0E, 0xF6, 0x0B, 0xF5, 0x0E, 0xFC, 0xFF, 0xFF, 0xCF,
    0xC6, 0xCC, 0xFD, 0x9F, 0x00, 0x00, 0xF5, 0x0E, 0x00, 0x00, 0xF4, 0x0C,
    // Unicode: [0x0035, five]
    0x90, 0xFF, 0xFF, 0x0B, 0xB0, 0xDF, 0xCC, 0x09, 0xC0, 0x4F, 0x00, 0x00, 0xD0, 0x3F, 0x00, 0x00,
    0xE0, 0xCF, 0x6A, 0x00, 0xE0, 0xFF, 0xFF, 0x0B, 0x00, 0x00, 0xF6, 0x2F, 0x00, 0x00, 0xF0, 0x4F,
    0x20, 0x00, 0xF3, 0x2F, 0xF4, 0xDF, 0xFF, 0x0B, 0xA1, 0xFD, 0x8E, 0x01,
    // Unicode: [0x0036, six]
    0x00, 0x00, 0xE8, 0x04, 0x00, 0xE3, 0xEF, 0x05, 0x20, 0xFF, 0x0A, 0x00, 0xB0, 0xBF, 0x00, 0x00,
    0xF2, 0xBF, 0x8B, 0x01, 0xF5, 0xFF, 0xFF, 0x0D, 0xF7, 0x2D, 0xF2, 0x5F, 0xF6, 0x0C, 0xC0, 0x8F,
    0xF3, 0x1F, 0xF1, 0x5F, 0xC0, 0xEF, 0xFF, 0x1E, 0x10, 0xE9, 0xBE, 0x02,
    // Unicode: [0x0037, seven]
    0xF5, 0xFF, 0xFF, 0x3F, 0xC4, 0xCC, 0xFC, 0x5F, 0x00, 0x00, 0xF6, 0x0F, 0x00, 0x00, 0xFD, 0x08,
    0x00, 0x30, 0xFF, 0x02, 0x00, 0xA0, 0xBF, 0x00, 0x00, 0xF1, 0x4F, 0x00, 0x00, 0xF8, 0x0D, 0x00,
    0x00, 0xFE, 0x06, 0x00, 0x60, 0xEF, 0x00, 0x00, 0xB0, 0x7F, 0x00, 0x00,
    // Unicode: [0x0038, eight]
    0x10, 0xE9, 0xBF, 0x02, 0xB0, 0xFF, 0xFE, 0x0E, 0xF1, 0x2F, 0xF1, 0x3F, 0xF0, 0x6F, 0xF2, 0x0F,
    0x90, 0xFF, 0xFF, 0x07, 0x90, 0xFF, 0xFF, 0x0A, 0xF5, 0x1E, 0xF6, 0x5F, 0xF8, 0x0B, 0xB0, 0x8F,
    0xF7, 0x0E, 0xE0, 0x7F, 0xF1, 0xEF, 0xFE, 0x2F, 0x20, 0xEB, 0xBE, 0x03,
    // Unicode: [0x0039, nine]
    0x20, 0xEB, 0x9E, 0x01, 0xE1, 0xEF, 0xFE, 0x0C, 0xF6, 0x0F, 0xF1, 0x3F, 0xF8, 0x0C, 0xC0, 0x6F,
    0xF5, 0x2F, 0xD2, 0x7F, 0xD1, 0xFF, 0xFF, 0x5F, 0x10, 0xB9, 0xFB, 0x1F, 0x00, 0x00, 0xFB, 0x0B,
    0x00, 0xA0, 0xFF, 0x02, 0x50, 0xFE, 0x3E, 0x00, 0x50, 0x8E, 0x00, 0x00,
    // Unicode: [0x0041, A]
    0x00, 0xA0, 0xDF, 0x00, 0x00, 0x00, 0xF0, 0xFF, 0x03, 0x00, 0x00, 0xF5, 0xFF, 0x08, 0x00, 0x00,
    0xFA, 0xFC, 0x0E, 0x00, 0x00, 0xFF, 0xF4, 0x3F, 0x00, 0x50, 0xEF, 0xB0, 0x8F, 0x00, 0xA0, 0x9F,
    0x70, 0xEF, 0x00, 0xF0, 0xFF, 0xFF, 0xFF, 0x03, 0xF5, 0xFF, 0xFF, 0xFF, 0x08, 0xFA, 0x0A, 0x00,
    0xF7, 0x0D, 0xFD, 0x03, 0x00, 0xF2, 0x1F,
    // Unicode: [0x0044, D]
    0xFE, 0xFF, 0xBE, 0x05, 0xF0, 0xFF, 0xFF, 0xFF, 0x08, 0xFF, 0x05, 0x91, 0xFF, 0xF2, 0x5F, 0x00,
    0xE0, 0x8F, 0xFF, 0x05, 0x00, 0xFA, 0xFA, 0x5F, 0x00, 0x90, 0xCF, 0xFF, 0x05, 0x00, 0xFA, 0xFA,
    0x5F, 0x00, 0xE0, 0x8F, 0xFF, 0x05, 0x91, 0xFF, 0xF2, 0xFF, 0xFF, 0xFF, 0x08, 0xFE, 0xFF, 0xBE,
    0x05, 0x00,
    // Unicode: [0x0046, F]
    0xFE, 0xFF, 0xFF, 0xF0, 0xFF, 0xFF, 0x0F, 0xFF, 0x05, 0x00, 0xF0, 0x5F, 0x00, 0x00, 0xFF, 0x05,
    0x00, 0xF0, 0xFF, 0xFF, 0x0E, 0xFF, 0xFF, 0xEF, 0xF0, 0x5F, 0x00, 0x00, 0xFF, 0x05, 0x00, 0xF0,
    0x5F, 0x00, 0x00, 0xFD, 0x04, 0x00, 0x00,
    // Unicode: [0x004A, J]
    0x00, 0xF3, 0x0E, 0x00, 0xF4, 0x0F, 0x00, 0xF4, 0x0F, 0x00, 0xF4, 0x0F, 0x00, 0xF4, 0x0F, 0x00,
    0xF4, 0x0F, 0x00, 0xF4, 0x0F, 0x00, 0xF5, 0x0F, 0x00, 0xF9, 0x0F, 0xFC, 0xFF, 0x0A, 0xFC, 0x9E,
    0x01,
    // Unicode: [0x004D, M]
    0xFD, 0x0A, 0x00, 0x10, 0xFE, 0xF8, 0xFF, 0x04, 0x00, 0xF9, 0x9F, 0xFF, 0xCF, 0x00, 0xF2, 0xFF,
    0xF9, 0xFF, 0x5F, 0xB0, 0xFF, 0x9F, 0xFF, 0xFA, 0x4D, 0xFF, 0xFB, 0xF9, 0x4F, 0xFD, 0xFF, 0xA8,
    0x9F, 0xFF, 0x54, 0xFF, 0x0E, 0xFA, 0xF9, 0x4F, 0xC0, 0x7F, 0xA0, 0x9F, 0xFF, 0x04, 0x41, 0x00,
    0xFA, 0xF9, 0x4F, 0x00, 0x00, 0xA0, 0x9F, 0xFD, 0x03, 0x00, 0x00, 0xF8, 0x08,
    // Unicode: [0x004E, N]
    0xFD, 0x08, 0x00, 0xF6, 0xFA, 0xFF, 0x03, 0x70, 0xCF, 0xFF, 0xDF, 0x00, 0xF7, 0xFC, 0xFF, 0x7F,
    0x70, 0xCF, 0xFF, 0xFC, 0x2F, 0xF7, 0xFC, 0x4F, 0xFD, 0x7B, 0xCF, 0xFF, 0x44, 0xFF, 0xFD, 0xFC,
    0x4F, 0xA0, 0xFF, 0xCF, 0xFF, 0x04, 0xE1, 0xFF, 0xFC, 0x4F, 0x00, 0xF6, 0xCF, 0xFD, 0x03, 0x00,
    0xFB, 0x0A,
    // Unicode: [0x004F, O]
    0x00, 0x91, 0xFD, 0x9D, 0x01, 0x00, 0xE2, 0xFF, 0xFF, 0xEF, 0x02, 0xA0, 0xEF, 0x04, 0xE4, 0xAF,
    0x10, 0xFF, 0x06, 0x00, 0xF7, 0x0F, 0xF3, 0x2F, 0x00, 0x30, 0xFF, 0x42, 0xFF, 0x01, 0x00, 0xF1,
    0x4F, 0xF3, 0x2F, 0x00, 0x30, 0xFF, 0x12, 0xFF, 0x06, 0x00, 0xF7, 0x0F, 0xA0, 0xEF, 0x04, 0xE4,
    0xAF, 0x00, 0xE2, 0xFF, 0xFF, 0xEF, 0x02, 0x00, 0x91, 0xFD, 0x9D, 0x01, 0x00,
    // Unicode: [0x0053, S]
    0x20, 0xEA, 0xCE, 0x05, 0xE1, 0xFF, 0xFF, 0x0A, 0xF5, 0x3F, 0x30, 0x01, 0xF6, 0x4F, 0x00, 0x00,
    0xF2, 0xFF, 0x3B, 0x00, 0x50, 0xFF, 0xFF, 0x06, 0x00, 0x91, 0xFF, 0x1F, 0x00, 0x00, 0xF4, 0x3F,
    0x81, 0x03, 0xF6, 0x1F, 0xF8, 0xFF, 0xFF, 0x0B, 0x91, 0xFD, 0x9E, 0x01,
    // Unicode: [0x0061, a]
    0x70, 0xEC, 0xBE, 0x03, 0xB0, 0xDF, 0xFE, 0x0E, 0x00, 0x00, 0xF3, 0x2F, 0x30, 0xFB, 0xFF, 0x2F,
    0xF1, 0xAF, 0xF7, 0x2F, 0xF5, 0x0E, 0xF4, 0x2F, 0xF4, 0xDF, 0xFF, 0x3F, 0x90, 0xEF, 0xC6, 0x3E,
    // Unicode: [0x0062, b]
    0xE0, 0x2F, 0x00, 0x00, 0xF0, 0x3F, 0x00, 0x00, 0xF0, 0x3F, 0x00, 0x00, 0xF0, 0xCF, 0xDF, 0x06,
    0xF0, 0xFF, 0xFD, 0x4F, 0xF0, 0x3F, 0xB0, 0xBF, 0xF0, 0x3F, 0x70, 0xDF, 0xF0, 0x3F, 0x60, 0xDF,
    0xF0, 0x5F, 0xA0, 0xBF, 0xF0, 0xFF, 0xFD, 0x5F, 0xE0, 0x5E, 0xED, 0x07,
    // Unicode: [0x0063, c]
    0x00, 0xD9, 0xDF, 0x07, 0xB0, 0xFF, 0xFD, 0x0B, 0xF2, 0x4F, 0x00, 0x00, 0xF4, 0x0F, 0x00, 0x00,
    0xF5, 0x0F, 0x00, 0x00, 0xF2, 0x4F, 0x00, 0x00, 0xB0, 0xFF, 0xFD, 0x0D, 0x10, 0xD9, 0xDF, 0x07,
    // Unicode: [0x0065, e]
    0x10, 0xE9, 0xBF, 0x02, 0xB0, 0xFF, 0xFE, 0x0E, 0xF2, 0x3F, 0xC0, 0x5F, 0xF4, 0xFF, 0xFF, 0x7F,
    0xF5, 0x8F, 0x88, 0x07, 0xF2, 0x3F, 0x00, 0x02, 0xA0, 0xFF, 0xFC, 0x1F, 0x00, 0xD8, 0xDF, 0x09,
    // Unicode: [0x0067, g]
    0x30, 0xFC, 0xFF, 0xFF, 0x00, 0xFE, 0xDD, 0xFF, 0x0A, 0xF2, 0x0F, 0xF0, 0x2F, 0x00, 0xFE, 0xCC,
    0xFF, 0x00, 0x40, 0xFF, 0xCF, 0x03, 0x00, 0xFC, 0x08, 0x00, 0x00, 0xC0, 0xFF, 0xDF, 0x07, 0x00,
    0xFA, 0xFF, 0xFF, 0x08, 0xF7, 0x0B, 0x91, 0xBF, 0x80, 0xFF, 0xDD, 0xFF, 0x06, 0x90, 0xFE, 0xCF,
    0x05, 0x00,
    // Unicode: [0x0068, h]
    0xE0, 0x2F, 0x00, 0x00, 0xF0, 0x3F, 0x00, 0x00, 0xF0, 0x3F, 0x00, 0x00, 0xF0, 0x7F, 0xFC, 0x0B,
    0xF0, 0xFF, 0xFF, 0x7F, 0xF0, 0x6F, 0xB0, 0x9F, 0xF0, 0x3F, 0xA0, 0x9F, 0xF0, 0x3F, 0xA0, 0x9F,
    0xF0, 0x3F, 0xA0, 0x9F, 0xF0, 0x3F, 0xA0, 0x9F, 0xE0, 0x2F, 0x80, 0x7F,
    // Unicode: [0x0069, i]
    0xF1, 0x1E, 0xF1, 0x1F, 0x20, 0x02, 0xF1, 0x1E, 0xF1, 0x1F, 0xF1, 0x1F, 0xF1, 0x1F, 0xF1, 0x1F,
    0xF1, 0x1F, 0xF1, 0x1F, 0xF1, 0x1E,
    // Unicode: [0x006C, l]
    0xE0, 0x1F, 0x10, 0xFF, 0x02, 0xF1, 0x2F, 0x10, 0xFF, 0x02, 0xF1, 0x2F, 0x10, 0xFF, 0x02, 0xF1,
    0x2F, 0x10, 0xFF, 0x02, 0xF0, 0x3F, 0x00, 0xFE, 0x4E, 0x50, 0xFE, 0x06,
    // Unicode: [0x006D, m]
    0xE2, 0x4D, 0xEC, 0x29, 0xFB, 0x2C, 0xF2, 0xFF, 0xFF, 0xFF, 0xFF, 0x9F, 0xF1, 0x5F, 0xD0, 0xAF,
    0x90, 0xBF, 0xF1, 0x2F, 0xC0, 0x7F, 0x70, 0xBF, 0xF1, 0x2F, 0xC0, 0x7F, 0x70, 0xBF, 0xF1, 0x2F,
    0xC0, 0x7F, 0x70, 0xBF, 0xF1, 0x2F, 0xC0, 0x7F, 0x70, 0xBF, 0xE0, 0x1F, 0xA0, 0x5F, 0x60, 0xAF,
    // Unicode: [0x006E, n]
    0xE2, 0x4D, 0xFC, 0x0A, 0xF2, 0xFF, 0xFF, 0x5F, 0xF1, 0x6F, 0xD0, 0x7F, 0xF1, 0x2F, 0xC0, 0x7F,
    0xF1, 0x2F, 0xC0, 0x7F, 0xF1, 0x2F, 0xC0, 0x7F, 0xF1, 0x2F, 0xC0, 0x7F, 0xE0, 0x1F, 0xA0, 0x6F,
    // Unicode: [0x006F, o]
    0x00, 0xD9, 0xCF, 0x04, 0xB0, 0xFF, 0xFD, 0x3F, 0xF2, 0x3F, 0xB0, 0xBF, 0xF5, 0x0F, 0x70, 0xDF,
    0xF4, 0x0F, 0x70, 0xDF, 0xF2, 0x3F, 0xB0, 0xAF, 0xB0, 0xFF, 0xFD, 0x3F, 0x00, 0xE9, 0xCF, 0x04,
    // Unicode: [0x0070, p]
    0xD0, 0x4E, 0xED, 0x08, 0xF0, 0xFF, 0xFE, 0x6F, 0xF0, 0x7F, 0x90, 0xCF, 0xF0, 0x4F, 0x60, 0xEF,
    0xF0, 0x4F, 0x60, 0xEF, 0xF0, 0x4F, 0xA0, 0xCF, 0xF0, 0xFF, 0xFD, 0x5F, 0xF0, 0xCF, 0xDF, 0x06,
    0xF0, 0x4F, 0x00, 0x00, 0xF0, 0x4F, 0x00, 0x00, 0xD0, 0x3F, 0x00, 0x00,
    // Unicode: [0x0072, r]
    0xE2, 0x6D, 0x5E, 0xF2, 0xFF, 0x5F, 0xF1, 0x6F, 0x00, 0xF1, 0x2F, 0x00, 0xF1, 0x2F, 0x00, 0xF1,
    0x2F, 0x00, 0xF1, 0x2F, 0x00, 0xE0, 0x1F, 0x00,
    // Unicode: [0x0073, s]
    0x50, 0xFD, 0x5E, 0xF2, 0xCF, 0x5E, 0xF5, 0x2F, 0x00, 0xF1, 0xFF, 0x1A, 0x20, 0xFA, 0xBF, 0x10,
    0x70, 0xDF, 0xF5, 0xFD, 0x9F, 0xC3, 0xFE, 0x1A,
    // Unicode: [0x0074, t]
    0x90, 0x4F, 0x00, 0xFC, 0x06, 0xF7, 0xFF, 0x57, 0xFF, 0x5D, 0xD0, 0x6F, 0x00, 0xFD, 0x06, 0xD0,
    0x6F, 0x00, 0xFD, 0x06, 0xB0, 0xFF, 0x07, 0xD3, 0x9F,
    // Unicode: [0x0075, u]
    0xF1, 0x1E, 0xB0, 0x5F, 0xF1, 0x1F, 0xC0, 0x6F, 0xF1, 0x1F, 0xC0, 0x6F, 0xF1, 0x1F, 0xC0, 0x6F,
    0xF1, 0x1F, 0xC0, 0x6F, 0xF1, 0x3F, 0xE1, 0x7F, 0xF0, 0xFF, 0xFF, 0x8F, 0x60, 0xEE, 0x88, 0x6F,
    // Unicode: [0x0076, v]
    0xFC, 0x06, 0xE0, 0x0F, 0xF8, 0x0B, 0xF5, 0x0C, 0xF3, 0x0F, 0xFA, 0x07, 0xD0, 0x5F, 0xFE, 0x01,
    0x80, 0xBF, 0xCF, 0x00, 0x30, 0xFF, 0x7F, 0x00, 0x00, 0xFD, 0x1F, 0x00, 0x00, 0xF7, 0x0B, 0x00,
    // Unicode: [0x0079, y]
    0xFB, 0x06, 0xE0, 0x1F, 0xF7, 0x0C, 0xF5, 0x0C, 0xF2, 0x1F, 0xFA, 0x07, 0xD0, 0x5F, 0xFE, 0x02,
    0x70, 0xCF, 0xCF, 0x00, 0x20, 0xFF, 0x7F, 0x00, 0x00, 0xFC, 0x1F, 0x00, 0x00, 0xF7, 0x0C, 0x00,
    0x00, 0xF8, 0x06, 0x00, 0x00, 0xFE, 0x01, 0x00, 0x30, 0xAF, 0x00, 0x00
};
